Subject: advocacy-digest V2 #7
From: [email-masked] (advocacy-digest)
To: [email-masked]

advocacy-digest       Thursday, December 2 1999       Volume 02 : Number 007

In this issue:

    Minimum system
    Re: Minimum system
    Re: Minimum system

See the end of this digest for information about advocacy-digest.

----------------------------------------------------------------------

Date: Thu, 04 Nov 1999 14:13:08 -0500
From: "Andrew E. Mileski" <[email-masked]>
Subject: Minimum system

Zachary Williams wrote:
> I would like to suggest a few people putting together a bare bones
> installation.  Exactly what is needed to run, and then you can add RPM's (or
> PLEASE DSELECT ;p) for the programs you need.  In our case, we want a bare
> bones webserver.  All it needs is apache1.3.9, fastcgi2.2.2, and SSH.  With
> a base install, (w/out the other tools for X and whatnot) I can build a nice
> fast little machine!  It's not that I really NEED the hard drive space, but
> I like to keep a crisp and clean install, with only what is needed.

Start with a base image, then simply add any additional RPMS you want.

The base image is about 100 MB (34 MB compressed tarball), and contains
a fully functional OS with only basic apps (ftp, lynx, telnet, vi).

- --
Andrew E. Mileski  -  Software Engineer
REBEL.COM  http://www.rebel.com/

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe advocacy" as the body of your message.

------------------------------

Date: Thu, 4 Nov 1999 20:45:04 -0500
From: "Zachary Williams" <[email-masked]>
Subject: Re: Minimum system

Ahh, excellent! I had not noticed the base image. :)  Thank you.

Zach
Andrew E. Mileski <[email-masked]> wrote in message
news:[email-masked]...
> Zachary Williams wrote:
> > I would like to suggest a few people putting together a bare bones
> > installation.  Exactly what is needed to run, and then you can add RPM's
(or
> > PLEASE DSELECT ;p) for the programs you need.  In our case, we want a
bare
> > bones webserver.  All it needs is apache1.3.9, fastcgi2.2.2, and SSH.
With
> > a base install, (w/out the other tools for X and whatnot) I can build a
nice
> > fast little machine!  It's not that I really NEED the hard drive space,
but
> > I like to keep a crisp and clean install, with only what is needed.
>
> Start with a base image, then simply add any additional RPMS you want.
>
> The base image is about 100 MB (34 MB compressed tarball), and contains
> a fully functional OS with only basic apps (ftp, lynx, telnet, vi).
>
> --
> Andrew E. Mileski  -  Software Engineer
> REBEL.COM  http://www.rebel.com/

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe advocacy" as the body of your message.

------------------------------

Date: Thu, 02 Dec 1999 12:19:31 +0000
From: Gareth Boden <[email-masked]>
Subject: Re: Minimum system

Zachary Williams wrote:
> 
> Ahh, excellent! I had not noticed the base image. :)  Thank you.
I've just taken my build 10 NetWinder, upgraded the NeTTrom, downloaded
the base image and NFS booted, repartitioned and reformatted and
installed the base image and enough RPMs to get X, KDE, and GCC working.

Much better than downloading the entire image, IMO. I've been able to go
from nothing to a system which did everything the old one did but much
more reliably in a few days just downloading stuff via the company
shared 56k dial-up whilst at work.

Thanks for making the base image available.

Gareth

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe advocacy" as the body of your message.

------------------------------

End of advocacy-digest V2 #7
****************************

--
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe advocacy-digest" as the body of your message.